*{
    margin: 0px;
    padding: 0px;
}
main{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.wrapper{
    height: 70vh;
    width: 80%;
    display: grid;
    grid-template-columns: 30% 70%;
    box-shadow: 0px 0px 5px black;
    overflow: hidden;
}
.wallet{
    background: whitesmoke;
    padding: 30px;
}
.head{
    display: flex;
    justify-content: space-between;
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 6vh;
}
.cards{
    height: 55vh;
    overflow: hidden;
    overflow-y: scroll;
}
.cards .card{
    background: white;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid rgb(192, 180, 180);
    border-radius: 3px;
}
.code{
    font-size: 1.3rem;
}
.date{
    font-size: 1.1rem;
}
.card img{
    width: 111px;
}
.balance{
    padding: 30px;
}
::-webkit-scrollbar{
    display: none;
}

.expenses{
    height: 50vh;
    overflow-y: scroll;
}
.expenses .expense{
    display: grid;
    grid-template-columns: 10% 70% 20%;
    align-items: center;
    margin: 25px 0;
}
.expense img{
    padding: 1px;
    border-radius: 50%;
    border: 1px solid rgb(194, 187, 187);
}
.expense h4{
    font-size: 1.4rem;
}
.expense span{
    color: gray;
}
.price{
    color:red;
    font-size:1.5rem;
    font-weight: 800;
}
.green{
    color: green;
}